APIReporting
Get conversation counts by tag
Thread count per tag for a date range, ordered by volume.
GET
/reporting/tagscurl -X GET "https://productlane.com/api/v2/reporting/tags" \
-H "Authorization: Bearer $PRODUCTLANE_API_KEY"Authorization
AuthorizationstringheaderrequiredBearer authentication header of the form
Bearer <token>, where<token>is your auth token.
Parameters
start_datestring<date-time>queryend_datestring<date-time>query
Response
application/json
Successful response
dataobject[]required
{
"data": [
{
"tag_id": "string",
"name": "string",
"thread_count": 0
}
]
}